@charset "utf-8";
/* CSS Document */


html {
	overflow-y:scroll;
}
body {
	background-color: #000;
	margin: 0;
	padding: 0;
	line-height: 1.8em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.container {
	width: 960px;
	background-color: #000;
}
.page {
	color: #fff;
	margin-top: 20px;
}
.content {
	padding: 1em 3em 2em 0;
}
.row {
	margin-left: 40px;
}
.section {
	margin: 6em 0 0 0;
	overflow: hidden;
}
.row-image {
	margin: 2em 0 10px 5em;
	}
 [class*="span"] {
 margin-left: 0;
}

.text-right-margin {
	margin-right:7em;
}
/*********** Transformationen *******/

.float-left {
	float: left;
}
.float-right {
	float: right;
}
.logos {
	margin: 30px 0 50px 0;
	
}
.logos img {
	margin: 0 10px 10px 0;
}
.demostreifen {
	margin:0 0 20px 0;
	display: none;
}
img.border-yellow {
	border: 2px solid #ffae10;
}
.hero {
	float: right;
	margin:0;
}
.rotate-plus {
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-moz-transform:rotate(7deg); /* Firefox */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-o-transform:rotate(7deg); /* Opera */
	-sand-transform: rotate(45deg);
}
.rotate-minus {
	transform:rotate(-7deg);
	-ms-transform:rotate(-7deg); /* IE 9 */
	-moz-transform:rotate(-7deg); /* Firefox */
	-webkit-transform:rotate(-7deg); /* Safari and Chrome */
	-o-transform:rotate(-7deg); /* Opera */
}


.rotate-minus-5 {
	transform:rotate(-5deg);
	-ms-transform:rotate(-5deg); /* IE 9 */
	-moz-transform:rotate(-5deg); /* Firefox */
	-webkit-transform:rotate(-5deg); /* Safari and Chrome */
	-o-transform:rotate(-5deg); /* Opera */
}
h1 {
	font-size: 200%;
	margin: 0.5em 0 1em 0;
	line-height: 1.2em;
}
h2 {
	font-size: 140%;
	line-height: 1.5em;
}
.navbar .nav {
	position: relative;
	left: 0;
	display: block;
	float: left;
	margin: 0 0 0 -20px;
	padding: 0;
	font-size: 120%;
}
.navbar-inner {
	min-height: 40px;
	padding-left: 0;
	padding-right: 20px;
 *zoom: 1;
}
.navbar .nav > li > a {
	float: none;
	font-size: 23px;
	letter-spacing: -0.01em;
    padding: 10px 18px;
	color: #ffae08;
	text-decoration: none;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	background-color: transparent;
	color: #fff;
	text-decoration: underline;
}
a {
	color: #FFAE08;
}

hr {
clear: both;
background: none;
border: none;
margin: 50px 0;
}

.nav-list {
}
.nav-list > li > a, .nav-list .nav-header {
}
.nav-list > li > a:hover {
	background-color: none;
}
.rounded {
	border-radius: 10px;
}
.border-bottom {
	border-bottom: 1px solid #333;
}
table {
	width:100%;
	margin: 2em 0;
}
td {
	padding: 0 50px 30px 0;
	vertical-align: top;
}
td img {
	margin-right: 30px;
	border: 1px solid #999 !important;
	opacity: 0.9;
}
td a:hover img {
	border: 1px solid #faae08 !important;
	opacity: 1;
}
.footer {
	font-size: 12px;
	color: #999;
	padding: 1em 0;
}
#selbstportrait-startseite {
	margin: 0;
}

#selbstportrait-vita {
	margin: 25px 30px 10px 5px;
	transform:rotate(3deg);
	-ms-transform:rotate(3deg); /* IE 9 */
	-moz-transform:rotate(3deg); /* Firefox */
	-webkit-transform:rotate(3deg); /* Safari and Chrome */
	-o-transform:rotate(3deg); /* Opera */
	-sand-transform: rotate(3deg);
}

#lagerfeld-karikatur {
	margin: 25px 30px 100px 5px;
	transform:rotate(-2deg);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg); /* Opera */
	z-index: 200;
}

#lagerfeld-portrait {
	margin: 5px 15px 10px 5px;
	transform:rotate(2deg);
	-ms-transform:rotate(2deg); /* IE 9 */
	-moz-transform:rotate(2deg); /* Firefox */
	-webkit-transform:rotate(2deg); /* Safari and Chrome */
	-o-transform:rotate(2deg); /* Opera */
	margin: -50px 20px 10px -70px;
	opacity: 0.9;
}

.opaque {
	opacity: 0.5;
	font-size: 90%;
}

.opaque a {
	text-decoration: none;
}
	 